Subject: Re: netbsd-2-0-RELEASE
To: None <>
From: Magnus Eriksson <>
List: netbsd-users
Date: 12/01/2004 09:15:17
On Tue, 30 Nov 2004, Dieter wrote:

> > The
> > point is that MP support is useless in 1.6, so folks wanting to run MP with
> > a released version are screwed currently.

> MP support is nice to have, but hardly essential.

  Well, unless you actually have multiple processors, of course.

  My point is that NetBSD isn't the only OS out there, and running an OS
that gets the most out of the hardware you have probably trumps running
specifically NetBSD.  (It did for me.)